libdecodeqr 0.9.3-4 source package in Ubuntu

Changelog

libdecodeqr (0.9.3-4) unstable; urgency=low

  * Update debian/control.
    - Bump up Standards-Version 3.9.0.
    - Add ${misc:Depends} to libdecodeqr-dev's depends.
  * Fix FTBFS in imagereader.cpp (Closes: #590342).
    patches/03_fix_ftbfs_590342.patch
 -- Lionel Le Folgoc <email address hidden>   Thu,  12 Aug 2010 20:29:01 +0100

Upload details

Uploaded by:
Lionel Le Folgoc on 2010-08-12
Uploaded to:
Maverick
Original maintainer:
Nobuhiro Iwamatsu
Architectures:
any
Section:
libs
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Downloads

File Size SHA-256 Checksum
libdecodeqr_0.9.3.orig.tar.gz 168.2 KiB 23b8e0caff5ef6ccd4007ca9f00be937847fd74a418a4bbfc1ffc0643a97b4ce
libdecodeqr_0.9.3-4.diff.gz 4.5 KiB 8af7e7b7cf51799c02e16cd2f186d040f672c2135bcf888f59ac99160bedb06c
libdecodeqr_0.9.3-4.dsc 1.1 KiB 4e3d5b938d08162a237e04da05d67f906ef68939670719ae3da84ae67d970172

Available diffs

View changes file

Binary packages built by this source

libdecodeqr-dev: No summary available for libdecodeqr-dev in ubuntu maverick.

No description available for libdecodeqr-dev in ubuntu maverick.

libdecodeqr-examples: No summary available for libdecodeqr-examples in ubuntu maverick.

No description available for libdecodeqr-examples in ubuntu maverick.

libdecodeqr0: No summary available for libdecodeqr0 in ubuntu maverick.

No description available for libdecodeqr0 in ubuntu maverick.